/*
Theme Name: impo
Description:
Author: 
Template: Total
Version: 1.0
*/
/*sidebar DECOS*/

/* Lista en DECOS y demais */
.wpb_wrapper ul {
  list-style: none;
  padding: 0;
}
.wpb_wrapper li {
  padding-left: 1.3em;
}
.wpb_wrapper li:before {
  content: "\f00c"; /* ALT. fa-arrow-right Unicode: f061 */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color:#CDDCE4;
  font-size:16px;
}
/* EXCLUIR ITEMS */
.wpb_wrapper ol li,
.wpb_wrapper ol li:before,
.wpb_wrapper ul.vcex-blog-filter li,
.wpb_wrapper ul.vcex-blog-filter li:before,
.wpb_wrapper li.vc_tta-tab:before {
	content:none;
	margin-left:0;
	padding-left:0;}

/* SIDEBAR, Botones */
#decos  .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm {
    font-size: 18px;
	font-weight:500;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 11px;}

/*--------- Contenido del Banco de Datos ---*/
table#t_bdcontenido  {
    border-collapse:collapse!important;
    font-size:1em;}

table#t_bdcontenido td.t_subtitulos {
    background-color:#d3e3e5;
    padding:2px 5px;
    border-right:2px #bdced6 solid;
    font-size:.8em;
    font-weight:bold;
    text-align:center;
    white-space:nowrap;
}

table#t_bdcontenido td  {
    border-left: 1px solid #ddd; 
    height:20px; padding:0;
    vertical-align:middle;}

table#t_bdcontenido td.bdtramo {
    background-color:#b1d5df!important;
    line-height:150%; height:37px;
    text-align:center;}
    
table#t_bdcontenido td.bdlimite {
    border-right:2px #9bbbcc solid;
}
    
table#t_bdcontenido td.bordeinvisible {border:none; vertical-align:middle; }

table#t_bdcontenido td.bordeinvisible img {vertical-align:middle; }

/*------------------ ASSE HUB: Ubicación logo ---*/

#arriba-logo-asse {position: absolute!important;
   top: 10px;
    left: 10px;}
 
/*------------------ Lenguaje Ciudadano COLORES DECOS ---*/

.diabetes {background-color:#d33022!important;}/*fondo top*/
.diabetes2 {background-color:#E88A3D!important; color:#fff!important;}/*Importa que lo sepas*/
.diabetes_txt {color:#d33022!important;}/*Titulo La ley en tu lenguaje*/

.vc_custom_heading h4 {font-size:14px!important; line-height:130%; font-weight:normal;
	overflow:visible!important;}/*titulo de decos en subportal*/
.vc_custom_heading h4 span {display:none;}

#deco-top {
    background-image:  url(https://www.impo.com.uy/wp_impo/wp-content/uploads/2021/11/fondo_head_lgc.png)!important;
    background-position: bottom;
    background-repeat: repeat-x;
    border-bottom: none;
    /*background-color:#1e73be;*/
    padding-bottom: 40px !important;
    margin-bottom:30px!important;

}

.deco_wrap {color:#067D83;
    background-color:#067D83;
    font-family:Arial;
    line-height:inherit;
    padding:30px 0 0 0;
}

.deco_claim {font-size:1.3em;
    background:#fff;
    width:11.5em;
    text-align:center;
    font-weight:bold;
    padding:.1em .7em .1em .7em;
    letter-spacing:-0.03em;
	color:#333;
}

.deco_tit {
    color:#fff;
    font-size:2em;
    font-weight:bold;
    letter-spacing:-0.03em;
    line-height:1.1em;
    margin-top:.2em;
}

.deco_ley {color:#fff;}

/* ----- colores oscuros-------  */ 

.amarillo_txt strong,
.amarillo_txt .wpb_wrapper ul li:before{color:#c09d44;}

.verde_txt strong,
.verde_txt .wpb_wrapper ul li:before{color:#289321;}

.turquesa_txt strong,
.turquesa_txt .wpb_wrapper ul li:before{color:#25676c;}


.fucsia_txt strong,
.fucsia_txt .wpb_wrapper ul li:before{color:#a81a4e;}

.gris {color:#425159!important;}/*comodin*/

.trata {background-color: #bf4800!important;}/*fondo top*/
.trata_txt strong,
.trata_txt .wpb_wrapper ul li:before  {color: #bf4800!important;}/*Titulo La ley en tu lenguaje*/

.familiar {background-color:  #9a2e2e;}/*fondo top*/
.familiar2 {background-color: #9a2e2e; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.familiar_txt strong,
.familiar_txt .wpb_wrapper ul li:before {color:#9a2e2e!important;}/*Titulo La ley en tu lenguaje*/

.acoso {background-color: #0076c0!important;}/*fondo top*/
.acoso2 {background-color: #71caeb; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.acoso_txt strong,
.acoso_txt .wpb_wrapper ul li:before  {color:#0076c0!important;}/*Titulo La ley en tu lenguaje*/

.ainfo {background-color: #067D80!important;}/*fondo top*/
.ainfo2 {background-color: #067D80; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.ainfo_txt strong,
.ainfo_txt .wpb_wrapper ul li:before  {color: #244b38!important;}/*Titulo La ley en tu lenguaje*/

.parto {background-color: #244b38!important;}/*fondo top*/
.parto2 {background-color: #78c5c2; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.parto_txt strong,
.parto_txt .wpb_wrapper ul li:before  {color: #244b38!important;}/*Titulo La ley en tu lenguaje*/

.acoso {background-color: #0076c0!important;}/*fondo top*/
.acoso2 {background-color: #71caeb; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.acoso_txt strong,
.acoso_txt .wpb_wrapper ul li:before  {color:#0076c0!important;}/*Titulo La ley en tu lenguaje*/

.postal {background-color: #cf984e!important;}/*fondo top*/
.postal2 {background-color: #ffc058; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.postal_txt strong,
.postal_txt .wpb_wrapper ul li:before  {color:#cf984e!important;}/*Titulo La ley en tu lenguaje*/

.alimentacion {background-color: #9acc35!important;}/*fondo top*/
.alimentacion2 {background-color: #ed3d1b; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.alimentacion_txt strong,
.alimentacion_txt .wpb_wrapper ul li:before  {color:#9acc35!important;}/*Titulo La ley en tu lenguaje*/

.anticorrupcion {background-color: #0f2e93!important;}/*fondo top*/
.anticorrupcion2 {background-color: #8fbce0; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.anticorrupcion_txt strong,
.anticorrupcion_txt .wpb_wrapper ul li:before  {color:#0f2e93!important;}/*Titulo La ley en tu lenguaje*/

.maternidad {background-color: #2faa4f!important;}/*fondo top*/
.maternidad2 {background-color: #2faa4f; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.maternidad_txt strong,
.maternidad_txt .wpb_wrapper ul li:before  {color:#2faa4f!important;}/*Titulo La ley en tu lenguaje*/

.cannabis {background-color:  #4ac741!important;}/*fondo top*/
.cannabis2 {background-color: #4ac741; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.cannabis_txt strong,
.cannabis_txt .wpb_wrapper ul li:before  {color:#4ac741!important;}/*Titulo La ley en tu lenguaje*/

.discaocup {background-color: #fb6b24!important;}/*fondo top*/
.discaocup2 {background-color: #ffc392; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.discaocup_txt strong,
.discaocup_txt .wpb_wrapper ul li:before  {color:#fb6b24!important;}/*Titulo La ley en tu lenguaje*/


/* + ley trans */
.rsiquica {background-color:  #604686!important;}/*fondo top*/
.rsiquica2 {background-color: #8978ef; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.rsiquica_txt strong,
.rsiquica_txt .wpb_wrapper ul li:before  {color:#604686!important;}/*Titulo La ley en tu lenguaje*/

.concubinato {background-color: #fdca33!important;}/*fondo top*/
.concubinato2 {background-color: #ffd03d; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.concubinato_txt strong,
.concubinato_txt .wpb_wrapper ul li:before  {color:#fdca33!important;}/*Titulo La ley en tu lenguaje*/

.consumidor {background-color: #c32b15!important;}/*fondo top*/
.consumidor2 {background-color: #ffa962; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.consumidor_txt strong,
.consumidor_txt .wpb_wrapper ul li:before  {color:#c32b15!important;}/*Titulo La ley en tu lenguaje*/

.igenero {background-color: #372167!important;}/*fondo top*/
.igenero2 {background-color: #afa6c2; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.igenero_txt strong,
.igenero_txt .wpb_wrapper ul li:before  {color:#372167!important;}/*Titulo La ley en tu lenguaje*/

.ssexual {background-color: #962654!important;}/*fondo top*/
.ssexual2 {background-color: #d88fc5; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.ssexual_txt strong,
.ssexual_txt .wpb_wrapper ul li:before  {color:#962654!important;}/*Titulo La ley en tu lenguaje*/

.dautor {background-color: #8b1b20!important;}/*fondo top*/
.dautor2 {background-color: #c58d90; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.dautor_txt strong,
.dautor_txt .wpb_wrapper ul li:before  {color:#8b1b20!important;}/*Titulo La ley en tu lenguaje*/

.dautor_visual {background-color: #59427f!important;}/*fondo top*/
.dautor_visual2 {background-color: #4f3a6f; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.dautor_visual_txt strong,
.dautor_visual_txt .wpb_wrapper ul li:before  {color:#59427f!important;}/*Titulo La ley en tu lenguaje*/

.discriminacion {background-color: #483c7a!important;}/*fondo top*/
.discriminacion2 {background-color: #ae9acd; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.discriminacion_txt strong,
.discriminacion_txt .wpb_wrapper ul li:before  {color:#483c7a!important;}/*Titulo La ley en tu lenguaje*/

.empleoj {background-color: #2ba748!important;}/*fondo top*/
.empleoj2 {background-color: #95d3a4; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.empleoj_txt strong,
.empleoj_txt .wpb_wrapper ul li:before  {color:#2ba748!important;}/*Titulo La ley en tu lenguaje*/

.igenero {background-color: #123163!important;}/*fondo top*/
.igenero2 {background-color: #bdd0da; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.igenero_txt strong,
.igenero_txt .wpb_wrapper ul li:before  {color:#123163!important;}/*Titulo La ley en tu lenguaje*/

.ifinanciera {background-color: #93521f!important;}/*fondo top*/
.ifinanciera2 {background-color: #d8af6f; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.ifinanciera_txt strong,
.ifinanciera_txt .wpb_wrapper ul li:before  {color:#93521f!important;}/*Titulo La ley en tu lenguaje*/

.ilaboral {background-color: #00b8f1!important;}/*fondo top*/
.ilaboral2 {background-color: #80dcf8; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.ilaboral_txt strong,
.ilaboral_txt .wpb_wrapper ul li:before  {color:#00b8f1!important;}/*Titulo La ley en tu lenguaje*/

.iparto {background-color: #ffad47!important;}/*fondo top*/
.iparto2 {background-color: #ffd6a3; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.iparto_txt strong,
.iparto_txt .wpb_wrapper ul li:before  {color:#ffad47!important;}/*Titulo La ley en tu lenguaje*/

.jubilacionp {background-color:#d33022!important;}/*fondo top*/
.jubilacionp2 {background-color:#E88A3D!important; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.jubilacionp_txt strong,
.jubilacionp_txt .wpb_wrapper ul li:before  {color:#d33022!important;}/*Titulo La ley en tu lenguaje*/

.educacion {background-color:  #0f3f84!important; color:#0f3f84;}/*fondo top*/
.educacion2 {background-color: #408aca; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.educacion_txt strong,
.educacion_txt .wpb_wrapper ul li:before  {color:#0f3f84!important;}/*Titulo La ley en tu lenguaje*/

.licenciase {background-color:#28868d!important;}/*fondo top*/
.licenciase2 {background-color: #94c3c6; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.licenciase_txt strong,
.licenciase_txt .wpb_wrapper ul li:before  {color: #28868d!important;}/*Titulo La ley en tu lenguaje*/

.matrimonioi {background-color: #eed981!important;}/*fondo top*/
.matrimonioi2 {background-color: #dab33a; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.matrimonioi_txt strong,
.matrimonioi_txt .wpb_wrapper ul li:before  {color:#eed981!important;}/*Titulo La ley en tu lenguaje*/

.mambiente {background-color: #a3ce47!important;}/*fondo top*/
.mambiente2 {background-color: #6a9138; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.mambiente_txt strong,
.mambiente_txt .wpb_wrapper ul li:before  {color: #a3ce47!important;}/*Titulo La ley en tu lenguaje*/

.migracion {background-color: #a2cf44!important;}/*fondo top*/
.migracion2 {background-color: #678b2d; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.migracion_txt strong,
.migracion_txt .wpb_wrapper ul li:before  {color:#a2cf44!important;}/*Titulo La ley en tu lenguaje*/

.mineria {background-color: #596043!important;}/*fondo top*/
.mineria2 {background-color: #f6af45; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.mineria_txt strong,
.mineria_txt .wpb_wrapper ul li:before  {color:#596043!important;}/*Titulo La ley en tu lenguaje*/

.cniniez {background-color: #bbd652!important;}/*fondo top*/
.cniniez2 {background-color: #ddeba9; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.cniniez_txt strong,
.cniniez_txt .wpb_wrapper ul li:before  {color: #bbd652!important;}/*Titulo La ley en tu lenguaje*/

.ctributario {background-color: #00447d!important;}/*fondo top*/
.ctributario2 {background-color: #02a4e6; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.ctributario_txt strong,
.ctributario_txt .wpb_wrapper ul li:before  {color:#00447d!important;}/*Titulo La ley en tu lenguaje*/

.pfemenina {background-color: #558588!important;}/*fondo top*/
.pfemenina2 {background-color: #aac2c4; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.pfemenina_txt strong,
.pfemenina_txt .wpb_wrapper ul li:before  {color:#558588!important;}/*Titulo La ley en tu lenguaje*/

.patrimonioinm {background-color: #3f6f89!important;}/*fondo top*/
.patrimonioinm2 {background-color: #9fb7c4; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.patrimonioinm_txt strong,
.patrimonioinm_txt .wpb_wrapper ul li:before  {color:#3f6f89!important;}/*Titulo La ley en tu lenguaje*/

.pensionv {background-color: #cc8b39!important;}/*fondo top*/
.pensionv2 {background-color: #885d1f; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.pensionv_txt strong,
.pensionv_txt .wpb_wrapper ul li:before  {color:#cc8b39!important;}/*Titulo La ley en tu lenguaje*/

.cancermama {background-color: #f78724!important;}/*fondo top*/
.cancermama2 {background-color: #ecd131; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.cancermama_txt strong,
.cancermama_txt .wpb_wrapper ul li:before  {color:#f78724!important;}/*Titulo La ley en tu lenguaje*/

.panimales {background-color: #b27139!important;}/*fondo top*/
.panimales2 {background-color: #d29f75; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.panimales_txt strong,
.panimales_txt .wpb_wrapper ul li:before  {color:#b27139!important;}/*Titulo La ley en tu lenguaje*/

.discapacidad {background-color: #ff4156!important;}/*fondo top*/
.discapacidad2 {background-color: #b52b33; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.discapacidad_txt strong,
.discapacidad_txt .wpb_wrapper ul li:before  {color:#ff4156!important;}/*Titulo La ley en tu lenguaje*/

.reparacion {background-color: #db2b16!important;}/*fondo top*/
.reparacion2 {background-color: #fbb497; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.reparacion_txt strong,
.reparacion_txt .wpb_wrapper ul li:before  {color:#db2b16!important;}/*Titulo La ley en tu lenguaje*/

.slaboral {background-color: #bb7409!important;}/*fondo top*/
.slaboral2 {background-color: #a78458; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.slaboral_txt strong,
.slaboral_txt .wpb_wrapper ul li:before  {color:#bb7409!important;}/*Titulo La ley en tu lenguaje*/

.sucive {background-color: #87c846!important;}/*fondo top*/
.sucive2 {background-color: #c3e4a3; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.sucive_txt strong,
.sucive_txt .wpb_wrapper ul li:before  {color:#87c846!important;}/*Titulo La ley en tu lenguaje*/

.audiovisual {background-color: #427188!important;}/*fondo top*/
.audiovisual2 {background-color: #7d5b77; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.audiovisual_txt strong,
.audiovisual_txt .wpb_wrapper ul li:before  {color:#427188!important;}/*Titulo La ley en tu lenguaje*/

.reciennacido {background-color: #87c846!important;}/*fondo top*/
.reciennacido2 {background-color: #c3e4a3; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.reciennacido_txt strong,
.reciennacido_txt .wpb_wrapper ul li:before  {color:#87c846!important;}/*Titulo La ley en tu lenguaje*/

.testamento {background-color: #46359c!important;}/*fondo top*/
.testamento2 {background-color: #a39ace; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.testamento_txt strong,
.testamento_txt .wpb_wrapper ul li:before  {color:#46359c!important;}/*Titulo La ley en tu lenguaje*/

.tdomestico {background-color: #ffacb2!important;}/*fondo top*/
.tdomestico2 {background-color: #ed4036; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.tdomestico_txt strong,
.tdomestico_txt .wpb_wrapper ul li:before  {color:#ffacb2!important;}/*Titulo La ley en tu lenguaje*/

.tnocturno {background-color:#32737c!important;}/*fondo top*/
.tnocturno2 {background-color:#41a9b7!important; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.tnocturno_txt strong,
.tnocturno_txt .wpb_wrapper ul li:before  {color:#32737c!important;}/*Titulo La ley en tu lenguaje*/

.trural {background-color: #11602f!important;}/*fondo top*/
.trural2 {background-color: #99dbbf; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.trural_txt strong,
.trural_txt .wpb_wrapper ul li:before  {color:#11602f!important;}/*Titulo La ley en tu lenguaje*/

.transito {background-color: #5399a5!important;}/*fondo top*/
.transito2 {background-color: #a9ccd2; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.cambiar_txt strong,
.cambiar_txt .wpb_wrapper ul li:before  {color:#5399a5!important;}/*Titulo La ley en tu lenguaje*/

.turismo {background-color: #2945cc!important;}/*fondo top*/
.turismo_txt strong,
.turismo_txt .wpb_wrapper ul li:before  {color:#2945cc!important;}/*Titulo La ley en tu lenguaje*/

.utrabaja {background-color: #1e52ae!important;}/*fondo top*/
.utrabaja2 {background-color: #1e52ae; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.utrabaja_txt strong,
.utrabaja_txt .wpb_wrapper ul li:before  {color: #1e52ae!important;}/*Titulo La ley en tu lenguaje*/

.vdeporte {background-color: #0b349b!important;}/*fondo top*/
.vdeporte2 {background-color: #91add9; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.vdeporte_txt strong,
.vdeporte_txt .wpb_wrapper ul li:before  {color:#0b349b!important;}/*Titulo La ley en tu lenguaje*/

/** también violencia de género **/
.vdomestica {background-color: #c23131!important;}/*fondo top*/
.vdomestica2 {background-color: #ffd27a; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.vdomestica_txt strong,
.vdomestica_txt .wpb_wrapper ul li:before  {color:#c23131!important;}/*Titulo La ley en tu lenguaje*/

.vsexual {background-color: #952050!important;}/*fondo top*/
.vsexual2 {background-color: #f2dde9; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.vsexual_txt strong,
.vsexual_txt .wpb_wrapper ul li:before  {color:#952050!important;}/*Titulo La ley en tu lenguaje*/

/**nuevos**/
.ddiabetes {background-color: #ffa33c!important;}/*fondo top*/
.ddiabetes_txt strong,
.ddiabetes_txt .wpb_wrapper ul li:before  {color:#ffa33c!important;}/*Titulo La ley en tu lenguaje*/

.dautor {background-color: #871725!important;}/*fondo top*/
.dautor_txt strong,
.dautor_txt .wpb_wrapper ul li:before  {color:#871725!important;}/*Titulo La ley en tu lenguaje*/

/*.pcultural {background-color: #483c7a!important;}/*fondo top*/
/*.pcultural_txt {color: #483c7a!important;}/*Titulo La ley en tu lenguaje*/

/*.pcuidado {background-color: #952050!important;}/*fondo top*/
/*.pcuidado_txt {color:#952050!important;}/*Titulo La ley en tu lenguaje*/

.incendiosf {background-color: #b11116!important;}/*fondo top*/
.incendiosf_txt strong,
.incendiosf_txt .wpb_wrapper ul li:before  {color:#b11116!important;}/*Titulo La ley en tu lenguaje*/

.fsolidario {background-color: #b2d235!important;}/*fondo top*/
.fsolidario2 {background-color:  #ffc058; color:#fff!important;}/*Programa Lenguaje Ciudadano*/
.fsolidario_txt strong,
.fsolidario_txt .wpb_wrapper ul li:before  {color: #b2d235!important;}/*Titulo La ley en tu lenguaje*/